/***** main styles *****/

body {
	background: url(../images/body-bg.jpg);
	/*background-color: #444444;*/
	margin: 0px;
	padding: 0px;
}

#container {
	width: 760px;
  	margin: 10px auto;
}

#header {
	background: url(../images/header.png) no-repeat;
	height: 160px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#title-bar {
	background: url(../images/title-bar-bg.png) no-repeat;
	width: 760px;
	height: 50px;
	margin: 0px;
	padding: 0px;
}

#jquery-container {
	margin: 0px;
	padding: 0px;
}

#date {
	font-family: "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	float: right;
	color: #EEE;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	width: 350px;
	margin: -30px 0px 0px 0px;
	padding: 0px;
}

#back {
	margin: -20px 0px 20px 0px;
}

/***** content styles *****/

#content {
	background: url(../images/content-fill.png) repeat-y;
	width: 720px;
	height: auto;
	margin: 0px;
	padding: 20px;
	text-align: left;
}

#content-top {
	margin: 0px;
	padding: 0px;
}

/***** column-specific styles *****/

.column-left, .column-right {
	width: 340px;
	float: left;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

.column-right {
	float: right;
}

#content-bottom {
	background: url(../images/content-bottom.jpg) no-repeat;
	width: 760px;
	height: 12px;
	margin: 0px;
	padding: 0px;
}

/***** footer styles *****/

#footer {
	background: url(../images/footer.png) no-repeat;
	width: 760px;
	height: 30px;
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 0px 0px;
	text-align: center;
}

/***** miscellaneous styles *****/

.clearfix {
	clear: both;
}

img {
	border: none;
}

.imgR {
	float: right;
	margin: 0px 0px 0px 20px;
	padding: 5px;
	border: 1px dotted #444;
	-moz-border-radius: 5px;
}

.imgL {
	float: left;
	margin: 0px 20px 0px 0px;
	padding: 5px;
	border: 1px dotted #444;
	-moz-border-radius: 5px;
}